﻿.alert-warning {
    background-color: #feefb3;
    border-color: #feefb3;
    color: #9f6000;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}
.alert-passed {
    background-color:  #a8f7ba;
    color:  #00741b;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.validetta-error input[type=text],.validetta-error .time-details{
    border: #a94442 1px solid!important;
}
 .location-type.validetta-error label{
    color: #a94442;
    background-color: #f2dede;
    
}
 #googlemap {
	height: 450px;
     width: 100%;
}
 #googlemap div[style*="font-family: Roboto,Arial,sans-serif;"] {
     top: -6px;
    position: relative;
 }

 .location-select .discounts span {
     display: inline;
 }

 .icon-arrow-down-disabled::before {
    content: "\e911";
}
 .reservation-widget .icon-arrow-down-disabled {
    font-size: 30px;
    font-size: 3rem;
    color: #bab5aa;
    font-weight: 600;
     display: none;
}

 .reservation-loading { 
     background: #fff url("../../PNF/css/img/ajax-loader.gif") center center no-repeat;
     height: 500px;
 }
 .registration-content {
     min-height: 500px;
 }
 .hidden-component {
     display: none;
 }

 .summary-loading { 
     background: #f0f0f0 url("../../PNF/css/img/ajax-loader.gif") center center no-repeat;
     height: 530px;
     width: 375px !important;
 }

 form .validetta-error select {
    border-color: red;
}
.validetta-error select {
    border: 1px solid #a94442 !important;
}

#credit-card, #paypal {
    cursor: pointer;
}


.added-cards {
    padding: 0 10px;
    position: relative;
    top: -20px;
}
.added-cards p{display:-webkit-box;display:-ms-flexbox;display:flex;margin:20px 0}
.added-cards input[type='radio']{margin-top:2px}


.add-to-account {
    margin-left: 20px;
    top: -10px;
}

.add-to-account label {
    position: relative;
    top: -2px;
}

.coupon-field {
    max-width: 232px;
}


.btn-disabled {
    background-color: #6a6d6e!important;
    color: white;
    cursor: default!important;
}

@media print {
    .res-confirmation {
        display:none
    }
}
dt.fee-breakout {
    font-size: 1.4rem;
}

dd.fee-breakout{
    padding-right: 50px;
    margin-left: -50px;
}

tr.fee-breakout th {
    font-size: 1.4rem;
}

tr.fee-breakout td {
    padding-right: 50px;
    margin-left: -50px;
}

.reservation-details .fee-breakout-first, .reservation-details .order-summary.international .fee-breakout-first + dd, .order-summary.international .reservation-details .fee-breakout-first + dd {
    border-top: 1px solid #041e41; 
    padding-top: 10px;
}
.reservation-details .fee-breakout-first + dd, .reservation-details .order-summary.international .fee-breakout-first + dd + dd, .order-summary.international .reservation-details .fee-breakout-first + dd + dd {
    border-top: 1px solid #041e41;
    padding-top: 10px;
}

.reservation-details .fee-breakout-last, .reservation-details .order-summary.international .fee-breakout-last + dd, .order-summary.international .reservation-details .fee-breakout-last + dd {
    border-bottom: 1px solid #041e41; 
    padding-bottom: 10px;
}
.reservation-details .fee-breakout-last + dd, .reservation-details .order-summary.international .fee-breakout-last + dd + dd, .order-summary.international .reservation-details .fee-breakout-last + dd + dd {
    border-bottom: 1px solid #041e41;
    padding-bottom: 10px;
}
.hidden-coupons {
    display: none;
}

.btnLoadMore {
    float: inherit!important;
    background-color: #939598;
    color: white;
    display: inline-block;
    font-weight: 600;
    padding: 8px 25px 8px;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
}

.btnLoadMore:hover {
    background-color: #dc9004;
    color: white;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
}

.reservation-actions .prev.btn-disabled,.reservation-actions .next.btn-disabled {
     background-color: inherit !important;
    color: lightgrey;
    cursor: default !important;
}

.btnDeleteDiscount {
    float: inherit!important;
    background-color: #939598;
    color: white;
    display: inline-block;
    font-weight: 600;
    padding: 8px 25px 8px;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
    margin-left: 40px;
    position: relative;
    top: -10px;
}

.btnDeleteDiscount:hover {
    background-color: #dc9004;
    color: white;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
}

.delete-label {
     float: left;
    width: 200px;
}

/**********Added for Vanity Coupons********/

/*FONT STYLING FOR TEXT*/
.coupon-form-container .title {
    color: #041e41;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: .8px;
    text-transform: uppercase;
}

.coupon-section .coupon-list-container .sub-title {
    font-size: 12px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 20px;
}

.coupon-section .coupon-list-container .coupon-code {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    letter-spacing: .5px;
    text-transform: uppercase;
    color: 041e41;
    width: 270px;
}

.coupon-section .coupon-list .coupon-box .coupon-list-remove .remove {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: .5px;
    text-transform: uppercase;
}

.coupon-list .coupon-box .coupon-code .fa-check-circle {
    color: rgb(13, 223, 13);
    padding: 0 10px;
}

.coupon-section .coupon-list .coupon-box .coupon-list-remove i {
    padding: 0 10px;
    text-align: center;
}
.alert-warning {
    background-color: #feefb3;
    border-color: #feefb3;
    color: #9f6000;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.alert-passed {
    background-color: #a8f7ba;
    color: #00741b;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.validetta-error input[type=text], .validetta-error .time-details {
    border: #a94442 1px solid !important;
}

.location-type.validetta-error label {
    color: #a94442;
    background-color: #f2dede;
}

#googlemap {
    height: 450px;
    width: 100%;
}

    #googlemap div[style*="font-family: Roboto,Arial,sans-serif;"] {
        top: -6px;
        position: relative;
    }

.location-select .discounts span {
    display: inline;
}

.icon-arrow-down-disabled::before {
    content: "\e911";
}

.reservation-widget .icon-arrow-down-disabled {
    font-size: 30px;
    font-size: 3rem;
    color: #bab5aa;
    font-weight: 600;
    display: none;
}

.reservation-loading {
    background: #fff url("../../PNF/css/img/ajax-loader.gif") center center no-repeat;
    height: 500px;
}

.registration-content {
    min-height: 500px;
}

.hidden-component {
    display: none;
}

.summary-loading {
    background: #f0f0f0 url("../../PNF/css/img/ajax-loader.gif") center center no-repeat;
    height: 530px;
    width: 375px !important;
}

form .validetta-error select {
    border-color: red;
}

.validetta-error select {
    border: 1px solid #a94442 !important;
}

#credit-card, #paypal {
    cursor: pointer;
}


.added-cards {
    padding: 0 10px;
    position: relative;
    top: -20px;
}

    .added-cards p {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 20px 0
    }

    .added-cards input[type='radio'] {
        margin-top: 2px
    }

.add-to-account {
    margin-left: 20px;
    top: -10px;
}

    .add-to-account label {
        position: relative;
        top: -2px;
    }

.coupon-field {
    max-width: 232px;
}

.btn-disabled {
    background-color: #6a6d6e !important;
    color: white;
    cursor: default !important;
}

@media print {
    .res-confirmation {
        display: none
    }
}

dt.fee-breakout {
    font-size: 1.4rem;
}

dd.fee-breakout {
    padding-right: 50px;
    margin-left: -50px;
}

tr.fee-breakout th {
    font-size: 1.4rem;
}

tr.fee-breakout td {
    padding-right: 50px;
    margin-left: -50px;
}

.reservation-details .fee-breakout-first, .reservation-details .order-summary.international .fee-breakout-first + dd, .order-summary.international .reservation-details .fee-breakout-first + dd {
    border-top: 1px solid #041e41;
    padding-top: 10px;
}

    .reservation-details .fee-breakout-first + dd, .reservation-details .order-summary.international .fee-breakout-first + dd + dd, .order-summary.international .reservation-details .fee-breakout-first + dd + dd {
        border-top: 1px solid #041e41;
        padding-top: 10px;
    }

.reservation-details .fee-breakout-last, .reservation-details .order-summary.international .fee-breakout-last + dd, .order-summary.international .reservation-details .fee-breakout-last + dd {
    border-bottom: 1px solid #041e41;
    padding-bottom: 10px;
}

    .reservation-details .fee-breakout-last + dd, .reservation-details .order-summary.international .fee-breakout-last + dd + dd, .order-summary.international .reservation-details .fee-breakout-last + dd + dd {
        border-bottom: 1px solid #041e41;
        padding-bottom: 10px;
    }

.hidden-coupons {
    display: none;
}

.btnLoadMore {
    float: inherit !important;
    background-color: #939598;
    color: white;
    display: inline-block;
    font-weight: 600;
    padding: 8px 25px 8px;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
}

    .btnLoadMore:hover {
        background-color: #dc9004;
        color: white;
        -webkit-transition: all .35s ease;
        transition: all .35s ease;
    }

.reservation-actions .prev.btn-disabled, .reservation-actions .next.btn-disabled {
    background-color: inherit !important;
    color: lightgrey;
    cursor: default !important;
}

.btnDeleteDiscount {
    float: inherit !important;
    background-color: #939598;
    color: white;
    display: inline-block;
    font-weight: 600;
    padding: 8px 25px 8px;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
    margin-left: 40px;
    position: relative;
    top: -10px;
}

    .btnDeleteDiscount:hover {
        background-color: #dc9004;
        color: white;
        -webkit-transition: all .35s ease;
        transition: all .35s ease;
    }

.delete-label {
    float: left;
    width: 200px;
}

/**********!!!!!!!!!!!!!!!!!!Added for Vanity Coupons!!!!!!!!!!!!!!!!!!********/
.alert-warning {
    background-color: #feefb3;
    border-color: #feefb3;
    color: #9f6000;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.alert-passed {
    background-color: #a8f7ba;
    color: #00741b;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.validetta-error input[type=text], .validetta-error .time-details {
    border: #a94442 1px solid !important;
}

.location-type.validetta-error label {
    color: #a94442;
    background-color: #f2dede;
}

#googlemap {
    height: 450px;
    width: 100%;
}

    #googlemap div[style*="font-family: Roboto,Arial,sans-serif;"] {
        top: -6px;
        position: relative;
    }

.location-select .discounts span {
    display: inline;
}

.icon-arrow-down-disabled::before {
    content: "\e911";
}

.reservation-widget .icon-arrow-down-disabled {
    font-size: 30px;
    font-size: 3rem;
    color: #bab5aa;
    font-weight: 600;
    display: none;
}

.reservation-loading {
    background: #fff url("../../PNF/css/img/ajax-loader.gif") center center no-repeat;
    height: 500px;
}

.registration-content {
    min-height: 500px;
}

.hidden-component {
    display: none;
}

.summary-loading {
    background: #f0f0f0 url("../../PNF/css/img/ajax-loader.gif") center center no-repeat;
    height: 530px;
    width: 375px !important;
}

form .validetta-error select {
    border-color: red;
}

.validetta-error select {
    border: 1px solid #a94442 !important;
}

#credit-card, #paypal {
    cursor: pointer;
}


.added-cards {
    padding: 0 10px;
    position: relative;
    top: -20px;
}

    .added-cards p {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 20px 0
    }

    .added-cards input[type='radio'] {
        margin-top: 2px
    }

.add-to-account {
    margin-left: 20px;
    top: -10px;
}

    .add-to-account label {
        position: relative;
        top: -2px;
    }

.coupon-field {
    max-width: 232px;
}

.btn-disabled {
    background-color: #6a6d6e !important;
    color: white;
    cursor: default !important;
}

@media print {
    .res-confirmation {
        display: none
    }
}

dt.fee-breakout {
    font-size: 1.4rem;
}

dd.fee-breakout {
    padding-right: 50px;
    margin-left: -50px;
}

tr.fee-breakout th {
    font-size: 1.4rem;
}

tr.fee-breakout td {
    padding-right: 50px;
    margin-left: -50px;
}

.reservation-details .fee-breakout-first, .reservation-details .order-summary.international .fee-breakout-first + dd, .order-summary.international .reservation-details .fee-breakout-first + dd {
    border-top: 1px solid #041e41;
    padding-top: 10px;
}

    .reservation-details .fee-breakout-first + dd, .reservation-details .order-summary.international .fee-breakout-first + dd + dd, .order-summary.international .reservation-details .fee-breakout-first + dd + dd {
        border-top: 1px solid #041e41;
        padding-top: 10px;
    }

.reservation-details .fee-breakout-last, .reservation-details .order-summary.international .fee-breakout-last + dd, .order-summary.international .reservation-details .fee-breakout-last + dd {
    border-bottom: 1px solid #041e41;
    padding-bottom: 10px;
}

    .reservation-details .fee-breakout-last + dd, .reservation-details .order-summary.international .fee-breakout-last + dd + dd, .order-summary.international .reservation-details .fee-breakout-last + dd + dd {
        border-bottom: 1px solid #041e41;
        padding-bottom: 10px;
    }

.hidden-coupons {
    display: none;
}

.btnLoadMore {
    float: inherit !important;
    background-color: #939598;
    color: white;
    display: inline-block;
    font-weight: 600;
    padding: 8px 25px 8px;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
}

    .btnLoadMore:hover {
        background-color: #dc9004;
        color: white;
        -webkit-transition: all .35s ease;
        transition: all .35s ease;
    }

.reservation-actions .prev.btn-disabled, .reservation-actions .next.btn-disabled {
    background-color: inherit !important;
    color: lightgrey;
    cursor: default !important;
}

.btnDeleteDiscount {
    float: inherit !important;
    background-color: #939598;
    color: white;
    display: inline-block;
    font-weight: 600;
    padding: 8px 25px 8px;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
    margin-left: 40px;
    position: relative;
    top: -10px;
}

    .btnDeleteDiscount:hover {
        background-color: #dc9004;
        color: white;
        -webkit-transition: all .35s ease;
        transition: all .35s ease;
    }

.delete-label {
    float: left;
    width: 200px;
}

/**********Added for Vanity Coupons********/

/*FONT STYLING FOR TEXT*/
.coupon-form-container .title {
    color: #041e41;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: .8px;
    text-transform: uppercase;
}

.coupon-section .coupon-list-container .sub-title {
    font-size: 12px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 20px;
}

.coupon-section .coupon-list-container .coupon-code {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    letter-spacing: .5px;
    text-transform: uppercase;
    color: 041e41;
    width: 270px;
}

.coupon-section .coupon-list .coupon-box .coupon-list-remove .remove {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: .5px;
    text-transform: uppercase;
}

.coupon-list .coupon-box .coupon-code .fa-check-circle {
    color: rgb(13, 223, 13);
    padding: 0 10px;
}

.coupon-section .coupon-list .coupon-box .coupon-list-remove i {
    padding: 0 10px;
    text-align: center;
}

/*STYLING FOR COUPON CONTENT*/
.coupon-section {
    padding: 10px;
    width: 600px;
    box-sizing: border-box;
}

    .coupon-section .coupon-form-container {
        position: relative;
        padding: 10px;
        width: 390px;
        height: 100px;
    }

.coupon-form-container .coupon-form {
    position: relative;
    width: 100%;
    margin: 15px 0;
}

    .coupon-form-container .coupon-form .input-field {
        position: relative;
        width: 100%;
        line-height: 44px;
    }

        .coupon-form-container .coupon-form .input-field #couponCode {
            outline: 0;
            padding: 0.5rem 0;
            background-color: #f3f2f2;
            box-shadow: 1px 1px 3px rgb(202, 202, 202) inset;
            box-sizing: border-box;
            border-radius: 5px;
            border: none;
            display: inline-block;
            width: 250px;
        }

            .coupon-form-container .coupon-form .input-field #couponCode::placeholder {
                font-size: 16px;
                font-weight: 400;
                line-height: 18px;
                color: rgb(95, 95, 95);
            }

.coupon-form-container .input-field #showApplyCoupons {
    display: inline-block;
    text-decoration: none;
    border-bottom: 2px solid transparent;
    color: #0eaedc;
    cursor: pointer;
    letter-spacing: 1px;
    height: 35px;
    font-size: 16px;
    font-weight: 600;
    transition: all .4s ease;
}

    .coupon-form-container .input-field #showApplyCoupons:hover {
        border-bottom: 2px solid #dc9004;
        color: #dc9004;
        transition: all .4s ease;
    }

.coupon-form-container .input-field .btnDoCoupon {
    display: inline-block;
    text-decoration: none;
    border: 1px solid transparent;
    background-color: #0eaedc;
    color: #fff;
    outline: none;
    cursor: pointer;
    letter-spacing: .5px;
    transition: all .35s ease;
}

.coupon-form-container .input-field button:hover {
    box-shadow: 0 9px 20px rgba(0,0,0,0.20), 0 3px 10px rgba(0,0,0,0.22);
    background-color: #dc9004;
    transition: all .35s ease;
}

.coupon-form-container .input-field button:active {
    box-shadow: 0 3px #666;
    transform: translateY(2px);
}

.coupon-list-container {
    display: block;
    margin-top: 35px;
    margin-left: 25px;
}

.coupon-section .coupon-list-container .coupon-list {
    width: 100%;
    margin: 15px 0;
    list-style: none;
    color: #041e41;
    padding-left: 0
}

.coupon-section .coupon-list .coupon-box {
    position: relative;
    width: 100%;
    height: 25px;
    display: flex;
    margin: 5px 0;
    text-decoration: none;
    padding: 2px 0;
}

/* Added by JBB*/
.coupon-list-container .coupon-list .couponItems {
    position: relative;
    width: 100%;
    height: 25px;
    display: flex;
    margin: 5px 0;
    text-decoration: none;
    padding: 2px 0;
}

.coupon-list-container .coupon-list .coupon-box {
    position: relative;
    width: 100%;
    height: 25px;
    display: flex;
    margin: 5px 0;
    text-decoration: none;
    padding: 2px 0;
}

    .coupon-list-container .coupon-list .coupon-box .coupon-desc {
        position: relative;
        width: 115px;
        height: 25px;
        display: flex;
        margin: 5px 0;
        text-decoration: none;
        padding: 2px, 0,0.25px;
    }


.coupon-section .coupon-list .coupon-box .coupon-list-remove {
    display: flex;
    cursor: pointer;
    text-align: right;
    width: 30%;
    color: rgb(199, 198, 198);
    display: flex;
    transition: all .35s ease;
    width: 110px;
}

    .coupon-section .coupon-list .coupon-box .coupon-list-remove:hover {
        color: rgb(226, 0, 0);
        transition: all .4s ease;
    }

    .coupon-section .coupon-list .coupon-box .coupon-list-remove:active {
        color: rgb(182, 8, 8);
        transition: all .35s ease;
    }

.checked-circle {
    background: url(../../PNF/css/img/icon.png);
    display: block;
    width: 19px;
    height: 16px;
    background-repeat: no-repeat;
    padding-left: 10px; /*Changed*/
    padding-right: 5px;
    margin: 7px 80px 10px 5px; /*Changed*/
    transition: all .35s ease; /*Changed*/
}

.coupon-list-remove:hover .trash-can {
    background: url(../../PNF/css/img/trash-gray.png);
    display: block;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    margin: 9px; /*Changed*/
    transition: all .35s ease; /*Changed*/
}

.trash-can {
    background: url(../../PNF/css/img/trash-red.png);
    display: block;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    margin: 9px; /*Changed*/
    transition: all .35s ease;
}

#removeText {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .5px;
    text-transform: uppercase;
    margin: 11px 10px 10px 1px;
    transition: all .35s ease;
}

.coupon-list-remove { /*New*/
    display: flex;
    color: rgb(218, 218, 218);
    cursor: pointer;
}

    .coupon-list-remove:hover { /*NEW*/
        color: rgb(226, 0, 0);
        transition: all .35s ease;
        cursor: pointer;
    }

#couponResponse {
    text-align: center;
    margin-bottom: 5px;
    font-weight: 400;
    border-radius: 5px;
    letter-spacing: .8px;
}

/* For Responses  */
.greenResponse {
    background-color: rgb(206, 248, 190);
    border-color: #82D760;
    color: #24640b;
    line-height: 25px;
}

.redResponse {
    text-align: center;
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
    line-height: 25px;
    text-align: center;
    margin-bottom: 5px;
    font-weight: 400;
    border-radius: 5px;
    letter-spacing: .8px;
}


#error-icon {
    background-image: url(error.png);
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 2px 10px -2px 2px;
}

.apply-discount {
    margin-left: 400px;
    margin-top: 25px;
}

li {
    list-style: none;
}

/* All Coupon and Award Day Checking */
.codeRed {
    font-family: "Roboto",sans-serif;
    color: #a94442;
    line-height: 25px;
    text-align: center;
    background-color: #f2dede;
    border-color: #ebccd1;
    max-width: 350px;
    border-radius: 5px;
}

/*Remove text with Trash Can */
.remove-can {
    display: block;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    margin: 9px;
    color: rgb(218, 218, 218);
    font-weight: 600;
    transition: all .35s ease; /*Changed*/
    text-decoration: none;
}

.coupon-list-remove:hover .remove-can {
    display: block;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    margin: 9px; /*Changed*/
    transition: all .35s ease; /*Changed*/
    color: rgb(226, 0, 0);
    text-decoration: none;
}



/* !!!!!!!!!!!!!!!End of Vanity Codes !!!!!!!!!!!!!!!!!!!!!!!!!*/